/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  /*padding-bottom: 40px;*/
  color: #5a5a5a;
  font-family: 'Arimo', sans-serif;
  /*background: #e8eef7;*/
}

h1 {
	font-family: 'Amiko', sans-serif;
	text-transform:uppercase;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.mobileLogo {
	background:rgba(0,0,0,1.00);
}

@media screen and (max-width: 320px) {
.miriamHeader img, .miriamHeader a {
	display:none;
}
}


@media screen and (min-width: 321px) {
.mobileLogo {
	display:none;	
}
}

@media screen and (max-width: 767px) {
.miriamHeader a{
	font-size:10px;
}
}
@media screen and (min-width: 768px) {
.miriamHeader a{
	font-size:18px;
}
}

.miriamHeader {
	font-family: 'Arimo', sans-serif;
	text-transform:uppercase;
	letter-spacing:2px;
}

.navbar-inverse .navbar-brand {
    color: #ffffff;
}



/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.zeroPadding {
	padding:0;
}

.zeroMargin {
	margin:0;
}

.boxShadowNav {
	/*padding:16px;*/
	background:rgba(0,0,0,0.20);
	text-transform:capitalize;
}

.boxLightShadowNav {
	/*padding:16px;*/
	background:rgba(0,0,0,0.20);
	text-transform:capitalize;
}

.uLLightShadowNav {
	background:rgba(0,0,0,0.40);
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
	font-family: 'Amiko', sans-serif;
	text-transform:uppercase;
	color:rgba(255,255,255,1.00);
	border-bottom: 2px solid rgba(255,255,255,0.2);
	border-top: 2px solid rgba(0,0,0,0.6);
	/*border-bottom: 1px solid rgba(255,255,255,0.05);
	border-top: 1px solid rgba(0,0,0,0.5);*/
}


.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    /*background-color: rgba(255,255,255,0.2);*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.5+100 */
    background: -moz-radial-gradient(left, circle cover, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(left, circle cover, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(circle at left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#80ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    background-size:200%;
    background-position:right centre;
	/*border-bottom: 1px solid rgba(255,255,255,0.00);
	border-top: 1px solid rgba(0,0,0,0.0);*/
	border-bottom: 2px solid rgba(255,255,255,0.6);
	border-top: 2px solid rgba(0,0,0,0.6);
}

.nav>li>a>span {
color: cadetblue;
}

/* CUSTOMIZE THE JUMBOTRON
-------------------------------------------------- */
	.jumboheight250 {
		/*height:250px;*/
		height:150px;
		margin-bottom:0;
	}
	
	.shopLi {
		margin-left:-16px;
	}
@media screen and (min-width: 768px) {
	.jumboheight250 {
		height:300px;
		margin-bottom:0;
	}
}

@media screen and (min-width: 1024px) {
	.jumboheight250 {
		height:500px;
		margin-bottom:0;
	}
	
	#shopLi {
		margin-left:0;
	}
}

	.leadimage0 {
	background-image:url(images/jumbotron-main-images-miriam-welcome.jpg);
    background-repeat:no-repeat;
    background-size:cover;
	background-position: center top;
	overflow:hidden;
	}
	.leadimage1 {
	background-image:url(images/jumbotron-main-images-services.jpg) ;
    background-repeat:no-repeat;
    background-size:cover;
	background-position: center top;
	overflow:hidden;
	}
	
	.leadimage3 {
	background-image:url(images/jumbotron-main-images-shop.jpg) ;
    background-repeat:no-repeat;
    background-size:cover;
	background-position: center center;
	overflow:hidden;
	}
	
	.leadimage4 {
	background-image:url(images/jumbotron-main-images-miriam-about.jpg) ;
    background-repeat:no-repeat;
    background-size:cover;
	background-position: left top;
	overflow:hidden;
	}
	
	.leadimage5 {
	background-image:url(images/jumbotron-main-images-miriam-contact.jpg);
    background-repeat:no-repeat;
    background-size:cover;
	background-position: bottom top;
	overflow:hidden;
	}
	
	.leadimage7 {
	background-image:url(images/jumbotron-main-images-featured.jpg);
    background-repeat:no-repeat;
    background-size:cover;
	background-position: bottom top;
	overflow:hidden;
	}
	
	.jumbotron .jumboTextPlace1 h2{
		font-family: 'Lato', sans-serif;
  		font-weight:300;
		color:#FFFFFF;
		margin-left:auto;
		margin-right:auto;
		text-align:center;

	}
	
	
 svg {
		fill: #a79c95;
	}

	.jumbotron .jumboTextPlace2 h2{	
	font-family: 'Lato', sans-serif;
  	font-weight:300;
	text-shadow: none;
	color:#000000;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	
	.row {
		margin-right:0;
		margin-left:0;
		margin:16px;
	}
	
	.d-jumbo-haedline {
		color:#FFFFFF;
		margin-top: 50px;
	}
	
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #093e52;
}
	
 @media only screen and (max-width : 992px) {
	.d-jumbo-haedline {
    margin-top: 300px;
}

.jumbotron .jumboTextPlace1 h2 {
	font-size:36px;
}

.jumbotron .jumboTextPlace2 h2 {
	font-size:36px;
	color:#ff5200;

}
 }

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  /*margin-bottom: 60px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
  overflow:hidden;
}
.carousel-inner > .item > img {
  position: absolute;
  height:100%;
  top: 0;
  display:block;
}

#first-slide {
  background:url(images/hero-holding-page-01.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}

#second-slide {
  background:url(images/hero-holding-page-02.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}

#third-slide {
  background:url(images/hero-holding-page-03.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}

#forth-slide {
  background:url(images/hero-holding-page-00.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}

#hazelBrook {
  background-image:url(images/hero-hazelbrook-01.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}

#hamiltonHill {
  background-image:url(images/hero-hazelbrook-01.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}

#taneyGreen {
  background-image:url(images/hero-tayney-01.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}

#barnageeraghCove {
  background-image:url(images/hero-barnageeraghCove-01.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom center;	
}


.btn-carousel {
    color: #fff;
    background-color: rgba(255,255,255,0.20);
    border-color: #e7ebee;
	z-index:60;
	padding-left:40px;
	padding-right:40px;
}

@media screen and (min-width: 768px) {

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 100%;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 50%;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: 83%;
}

}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
  color:#004d72;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  .SlideMainText {
  float:right;
  text-align:left
}
}

.zeroPadding {
	padding:0;
}

.zeroMargin {
	margin:0;
}

.oneHundred {
	height: 100%;
}
@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/*
inspired from http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
    html,
    body,
    .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    }

    .item:nth-child(1) {
      background:#CAC2C2;
    }

    .item:nth-child(2) {
      background:#CAC2C2;
    }

    .item:nth-child(3) {
      background:#CAC2C2;
    }
	
	.portfolioCarousel {
		height:500px;
		margin-bottom:30px;
	}
	
	@media (min-width: 768px) {
.navbar-wrapper {
    margin-top: 0px;
}
}

.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 0px;
}

.item {
	overflow:hidden;
}

.jumboPortfolio {
	width:auto;
	height:100%;
}

@media (min-width: 982px) {
.jumboPortfolio {
	width:100%;
	height:auto;
}

}

.carousel-inner > .item > img {
	width:auto;
	height:100%;
}

@media (min-width: 982px) {
.carousel-inner > .item > img {
	width:100%;
	height:auto;
	margin-top:-10%
}
}

.portfolioSpacer {
	margin-top:10px;
	margin-bottom:10px;
}

